Subject: FW: Mt. Jesus Condensate
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 21 Aug 2001 05:59:02 -0700 (PDT)

Lynn,

I sent this request for payment to Delaine in June.  I followed up (via an e-mail I can't find) in July.  Delaine replied to my July follow-up saying she was having trouble getting a hold of someone (internally) she needed to talk with.  I really would appreciate your calling her!

Charlie
 -----Original Message-----
From: 	"Kurth, Delaine" <[email-masked]>@ENRON [mailto:IMCEANOT[email-masked]] 
Sent:	Tuesday, June 19, 2001 2:58 PM
To:	Graham, Charlie
Subject:	RE: Mt. Jesus Condensate

Charlie, I will reivew the information and get back to you as soon as
possible.  Thanks, Delaine

-----Original Message-----
From: Graham, Charlie [mailto:[email-masked]]
Sent: Tuesday, June 19, 2001 2:42 PM
To: Delaine Kurth (E-mail)
Subject: Mt. Jesus Condensate

Delaine,

The Operating Agreement between Northern and KN (now Oneok) entitles
Oneok to all condensate and drip liquids removed from any of the
Northern pipelines, equipment or facilities upstream of Oneok's Bushton
Plant.  That agreement also provides that Oneok will be responsible for
picking-up, hauling and providing a detailed accounting of such liquids
removed.  In addition Oneok is to pay Northern for the shrinkage
attributable to such condensate and drip.  Northern invoices Oneok
monthly for a cash reimbursement of the mmbtu's attributable to the
condensate removed.

Effective April 2000, Oneok began short paying its invoices.  The table
below summarizes the amount shorted through April 2001 as $67, 889.36.
This short payment reflects Oneok's refusal to reimburse Northern for
removal of condensate attributable to the Mount Jesus Drip, lease #
71176.  Oneok has indicated to Northern that Oneok's contract hauler
contends the liquid removed from Northern's system at this point is
water.  In spite of evidence provided by Northern to the contrary, Oneok
accepts its contractor's contention, apparently pays a disposal fee, and
refuses to reimburse Northern for the mmbtu's lost.

This location produced condensate prior to the March 31, 1997 agreement
and no change to Northern's pipeline operations that would impact
condensation dropout has occurred.  Oneok was properly reimbursing
Northern prior to April 2000.  In addition, the attached analysis of
liquid removed from the location on September 20, 2000, demonstrates
that hydrocarbon condensate continues to be collected at the drip.
Northern must insist that compensation for these BTU's removed from
Northern's System be made by Oneok.  Your immediate attention to this
matter is appreciated.

Thanks

Charlie
(402) 398-7061

Northern Natural Gas Company

Shortpay Analysis

Mt. Jesus Drip

						(BBLS * 42)
(GAL * .116)
Date		Rate		BBLS		Gallons		Mmbtu
Amount
Apr-01		 $ 4.9474 		345.00 		   14,490.00
1,680.84 		 $  8,315.80
Mar-01		 $ 4.9851 		180.00 		     7,560.00
876.96 		 $  4,371.76
Feb-01		 $ 5.5555 		200.00 		     8,400.00
974.40 		 $  5,412.96
Jan-01		 $ 8.0133 		180.00 		     7,560.00
876.96 		 $  7,027.33
Dec-00		 $ 8.7182 		240.00 		   10,080.00
1,169.28 		 $10,194.02
Nov-00		 $ 5.2090 		205.00 		     8,610.00
998.76 		 $  5,202.54
Oct-00		 $ 4.8727 		140.00 		     5,880.00
682.08 		 $  3,323.57
Sep-00		 $ 4.8503 		240.00 		   10,080.00
1,169.28 		 $  5,671.36
Aug-00		 $ 4.2166 		140.00 		     5,880.00
682.08 		 $  2,876.06
Jul-00		 $ 3.8249 		140.00 		     5,880.00
682.08 		 $  2,608.89
Jun-00		 $ 4.0792 		380.00 		   15,960.00
1,851.36 		 $  7,552.07
May-00		 $ 3.2884 		160.00 		     6,720.00
779.52 		 $  2,563.37
Apr-00		 $ 2.8424 		200.00 		     8,400.00
974.40 		 $  2,769.63

				2,750.00 		 115,500.00
13,398.00 		 $67,889.36

 <<analysis.doc>>